/* Satoshi */
@font-face {
  font-family: 'Satoshi';
  src: url('da14903e_KAJXE2YG_LUGNSPO5YC34ABNB2O6K7AFDSOJZT56V_WNDVG7O66ENLOD43GS7FBUCC4KMT5OM2.woff2') format('woff2'),
       url('138c16b9_NKAJXE2YG_LUGNSPO5YC34ABNB2O6K7AFDSOJZT56V_WNDVG7O66ENLOD43GS7FBUCC4KMT5OM2.woff') format('woff'),
       url('0eb52d8e_MNKAJXE2YG_LUGNSPO5YC34ABNB2O6K7AFDSOJZT56V_WNDVG7O66ENLOD43GS7FBUCC4KMT5OM2.ttf') format('truetype');
  font-weight: 300;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Satoshi';
  src: url('736e1fce_6FL22KUT_7QYRJOI3JIMYHGY6CH7SOIFRQLZOLNJ6_KFIAZD4RUMEZIYV6FQ3T3GP5PDBDB6JY.woff2') format('woff2'),
       url('3091fa50_K6FL22KUT_7QYRJOI3JIMYHGY6CH7SOIFRQLZOLNJ6_KFIAZD4RUMEZIYV6FQ3T3GP5PDBDB6JY.woff') format('woff'),
       url('be14f59a_OK6FL22KUT_7QYRJOI3JIMYHGY6CH7SOIFRQLZOLNJ6_KFIAZD4RUMEZIYV6FQ3T3GP5PDBDB6JY.ttf') format('truetype');
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Satoshi';
  src: url('8fc26d85_HH6ZH3TA_ZC32TK2P7FPS5GFTL46EU6KQJA24ZYDB_7AHDUZ4A7LFLVFUIFSARGIWCRQJHISQP.woff2') format('woff2'),
       url('ba33ea01_MHH6ZH3TA_ZC32TK2P7FPS5GFTL46EU6KQJA24ZYDB_7AHDUZ4A7LFLVFUIFSARGIWCRQJHISQP.woff') format('woff'),
       url('fdd062fe_WMHH6ZH3TA_ZC32TK2P7FPS5GFTL46EU6KQJA24ZYDB_7AHDUZ4A7LFLVFUIFSARGIWCRQJHISQP.ttf') format('truetype');
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Satoshi';
  src: url('389def64_Q4ZELWQI_PXCT3G6LO6ICM5I3NTYENYPWJAECAWDD_GHM6WVH6MILNYOOCXHXB5GTSGNTMGXZR.woff2') format('woff2'),
       url('a2d1eba7_EQ4ZELWQI_PXCT3G6LO6ICM5I3NTYENYPWJAECAWDD_GHM6WVH6MILNYOOCXHXB5GTSGNTMGXZR.woff') format('woff'),
       url('d908f84a_3EQ4ZELWQI_PXCT3G6LO6ICM5I3NTYENYPWJAECAWDD_GHM6WVH6MILNYOOCXHXB5GTSGNTMGXZR.ttf') format('truetype');
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Satoshi';
  src: url('846d1c7f_GHITX5PE_PSUTMASCDJTVPERDYJZPN23BVUFUCQIF_J64QX5IPOHK56I2KYUNBQ5M2XWZEYKYX.woff2') format('woff2'),
       url('56c1646c_FGHITX5PE_PSUTMASCDJTVPERDYJZPN23BVUFUCQIF_J64QX5IPOHK56I2KYUNBQ5M2XWZEYKYX.woff') format('woff'),
       url('c1292986_JFGHITX5PE_PSUTMASCDJTVPERDYJZPN23BVUFUCQIF_J64QX5IPOHK56I2KYUNBQ5M2XWZEYKYX.ttf') format('truetype');
  font-weight: 900;
  font-display: swap;
  font-style: normal;
}


